Downgrade TS 9.5 from version 18 to version 17 or lower. - futures io
futures io futures trading



Downgrade TS 9.5 from version 18 to version 17 or lower.


Discussion in TradeStation

Updated by ABCTG
    1. trending_up 1,166 views
    2. thumb_up 0 thanks given
    3. group 2 followers
    1. forum 1 replies
    2. attach_file 0 attachments




Welcome to futures io: the largest futures trading community on the planet, with well over 100,000 members
  • Genuine reviews from real traders, not fake reviews from stealth vendors
  • Quality education from leading professional traders
  • We are a friendly, helpful, and positive community
  • We do not tolerate rude behavior, trolling, or vendors advertising in posts
  • We are here to help, just let us know what you need
You'll need to register in order to view the content of the threads and start contributing to our community.  It's free and simple.

-- Big Mike, Site Administrator

(If you already have an account, login at the top of the page)

 
Search this Thread
 

Downgrade TS 9.5 from version 18 to version 17 or lower.

(login for full post details)
  #1 (permalink)
Zurich, Switzerland
 
Experience: Intermediate
Platform: TradeStation
Trading: ES, Stocks
 
Posts: 1 since Aug 2013
Thanks: 0 given, 0 received

Please help me downgrading TS 9.5 version 18 to a lower version. I do have backups on my hard-drive but everytime I activate a backup the platform goes back to version 18.

Thank you!

Reply With Quote

Can you help answer these questions
from other members on futures io?
DataLoader- incorrect cumulative values for other symbols
MultiCharts
Volume Chart Trend Lines
TradeStation
Chart text fixed and move with time
NinjaTrader
Is your daily return predetermined?
Psychology and Money Management
strategies on data2?
EasyLanguage Programming
 
 
(login for full post details)
  #2 (permalink)
Hamburg Germany
 
Experience: Advanced
Platform: Multicharts, Tradestation
Broker: DTN IQ
Trading: ES
 
Posts: 2,186 since Apr 2013
Thanks: 384 given, 1,422 received

edparo,

what platform version was the backup done with? Does this also happen when you don't activate the backup, but
manually export ELDs of your indicators and save the workspaces?
Does TS usually upgrade to higher versions on your end without asking you first or only in case you use a backup?

Regards,

ABCTG

Follow me on Twitter Visit my Facebook Reply With Quote


futures io Trading Community Platforms and Indicators TradeStation > Downgrade TS 9.5 from version 18 to version 17 or lower.


August 14, 2017


Upcoming Webinars and Events
 

Introducing Edge Pools: Prop Pricing Model w/Edge Clear

Jul 9
 

Every journal equals ten meals for the hungry

Now
     



Copyright © 2020 by futures io, s.a., Av Ricardo J. Alfaro, Century Tower, Panama, +507 833-9432, info@futures.io
All information is for educational use only and is not investment advice.
There is a substantial risk of loss in trading commodity futures, stocks, options and foreign exchange products. Past performance is not indicative of future results.
no new posts